.wappen_59_2027_471 { background-image: url(/../source/1/vereinhaupt/471/svg/fc_oberneuland_1948_XMifM.svg);}
.wappen_59_2027_757 { background-image: url(/../source/1/vereinhaupt/757/originale/sg-aumund-vegesack.png);}
.wappen_59_2027_724 { background-image: url(/../source/1/vereinhaupt/724/originale/brinkumer-sv.png);}
.wappen_59_2027_380 { background-image: url(/../source/1/vereinhaupt/380/svg/osc_bremerhaven_uW_6L.svg);}
.wappen_59_2027_760 { background-image: url(/../source/1/vereinhaupt/760/svg/ksv_vatan_sport_brem_jP_Z8.svg);}
.wappen_59_2027_287 { background-image: url(/../source/1/vereinhaupt/287/svg/sv_werder_bremen_ivZPc.svg);}
.wappen_59_2027_761 { background-image: url(/../source/1/vereinhaupt/761/svg/blumenthaler_sv_WHk59.svg);}
.wappen_59_2027_765 { background-image: url(/../source/1/vereinhaupt/765/originale/turn-und-sportverein-schwachhausen-von-1883-e-v-_1.png);}
.wappen_59_2027_1180 { background-image: url(/../source/1/vereinhaupt/1180/originale/sv-grohn.png);}
.wappen_59_2027_1192 { background-image: url(/../source/1/vereinhaupt/1192/originale/turn-und-sportverein-woltmershausen-von-1890-e-v-.png);}
.wappen_59_2027_1188 { background-image: url(/../source/1/vereinhaupt/1188/originale/fc-union-60-bremen.png);}
.wappen_59_2027_1179 { background-image: url(/../source/1/vereinhaupt/1179/svg/leher_ts_AW9DX.svg);}
.wappen_59_2027_1193 { background-image: url(/../source/1/vereinhaupt/1193/originale/bts-neustadt-1859.png);}
.wappen_59_2027_4021 { background-image: url(/../source/1/vereinhaupt/4021/originale/esc-geestemuende.png);}
.wappen_59_2027_1177 { background-image: url(/../source/1/vereinhaupt/1177/originale/sv-hemelingen.png);}
.wappen_59_2027_1178 { background-image: url(/../source/1/vereinhaupt/verein_dummy.png);}